package com.huimv.face.service;

import com.huimv.face.domain.SaveDb;
import com.huimv.face.result.Result;

import java.util.Map;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.face.service
 * @Description : TODO
 * @Author : yuxuexuan
 * @Create : 2020/12/29 0029 17:03
 **/
public interface SaveDbService {
    void save(SaveDb saveDb);

    Result findDb(String str);
}
